@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');


#external{
	color: yellow;
}

* {
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
}

h1 {
	font-size: 50px;
}

#head2 {
	text-transform: uppercase;
}

.languages {
	background-color: #88D1A8;
}

[name="tools"] {
	border: solid lightblue 2px;
}
ul {
	list-style-type: none;
}
div img {
	width: 90px;
	height: 90px;
	border-radius: 45px;
}

div > ul {
	letter-spacing: 5px;
}

ul ~ p {
	text-align: center;
	color: black;
}